需要.netframework 4.0版本以上支持。

Netconf client 软件下载点击下方连接

http://hunan128.com/ftp/netconfclient/index.html如果提示不能install安装,请安装下方框架后,重新下载安装即可。必备框架:.net4.5框架下载链接http://hunan128.com:888/sloftware/NDP452-KB2901907-x86-x64-AllOS-ENU.exe

其他下载链接:微软.net4.5框架下载

https://www.microsoft.com/en-us/download/confirmation.aspx?id=42642

0 条评论

发表评论

Avatar placeholder

您的电子邮箱地址不会被公开。